Bug 841930 - [abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:89b12afeb86795cb5c88298f445...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 11:10 EDT by matteo_tarantino
Modified: 2013-08-01 01:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (64.99 KB, text/plain)
2012-07-20 11:10 EDT, matteo_tarantino
no flags Details
File: maps (19.08 KB, text/plain)
2012-07-20 11:10 EDT, matteo_tarantino
no flags Details
File: dso_list (5.30 KB, text/plain)
2012-07-20 11:10 EDT, matteo_tarantino
no flags Details

  None (edit)
Description matteo_tarantino 2012-07-20 11:10:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.4.4-5.fc17.i686
pid:            992
pwd:            /home/Fuelmat
time:           Fri 20 Jul 2012 04:50:00 PM CEST
uid:            1000

backtrace:      Text file, 66553 bytes
dso_list:       Text file, 5430 bytes
maps:           Text file, 19543 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:fb2937738211d999ca6946e653412fbfabb1f613
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:31054406efb1dc8ec398187d39df5a7fc56e9843
:0d314a495c285e1de83bf33f24e63727e1bdfa3b
:8d3308331c237b31f5e500d73e249edd53676aec
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:a889a583fcd27c900422ffe4768a2c48af08110f
:3d0cfc404c9caf6b63588fd325ece4368d8a3464
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:957543f2ebe8b8ba996af52ee161d88b91ff552a
:12ad1de09e94148555258689aafeb216d068712e
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:58c8cef120f1482880240f8c8a21b090c8668f77
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:c231c23d958aa42bb98f000cee5a9a11e090249d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Fuelmat/1

core_backtrace:
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x745df _int_malloc libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x77421 malloc libc.so.6 -
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef 0xa7e6 - libxcb.so.1 -
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef 0xac60 - libxcb.so.1 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3a54a - libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3a660 - libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x3acaf _XEventsQueued libX11.so.6 -
:75dd838611972f941eddfbc872c11bb0e35fb8c2 0x2b578 XPending libX11.so.6 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5ae28 - libgdk-x11-2.0.so.0 -
:58c8cef120f1482880240f8c8a21b090c8668f77 0x5aeb3 - libgdk-x11-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46dbf g_main_context_check libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x472a2 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:dfca316b9fbab4f1a60def2d0c38b1357f2b6d82 0x14dac0 gtk_main libgtk-x11-2.0.so.0 -
:957543f2ebe8b8ba996af52ee161d88b91ff552a 0xa375 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=Fuelmat-EeePC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/Fuelmat/.cache/keyring-1R28La
:SYSFONT=True
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=Fuelmat
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/Fuelmat/.local/bin:/home/Fuelmat/bin
:MAIL=/var/spool/mail/Fuelmat
:QT_IM_MODULE=xim
:PWD=/home/Fuelmat
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=747
:LANG=en_US.UTF-8
:KEYTABLE=it
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/Fuelmat
:SHLVL=1
:XDG_CONFIG_HOME=/home/Fuelmat/.config
:BOOT_IMAGE=/vmlinuz-3.4.4-5.fc17.i686
:LOGNAME=Fuelmat
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YZCJEl9xM7,guid=b80af73fe33b5fba5cc1b5af00000021
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/Fuelmat
:DISPLAY=:0
:XAUTHORITY=/home/Fuelmat/.Xauthority
:_LXSESSION_PID=814
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7803                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7803                 7803                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1970
:flags:	02001
:2:/home/Fuelmat/.xsession-errors
:pos:	4827
:flags:	01
:3:socket:[16599]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[16604]
:pos:	0
:flags:	02
:6:pipe:[16605]
:pos:	0
:flags:	00
:7:pipe:[16605]
:pos:	0
:flags:	01
:8:socket:[16607]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/992/mounts
:pos:	0
:flags:	0100000
:11:socket:[16625]
:pos:	0
:flags:	02004002
:12:socket:[19668]
:pos:	0
:flags:	02
:13:/home/Fuelmat/.gtk-bookmarks
:pos:	147
:flags:	0100000
:14:socket:[16789]
:pos:	0
:flags:	02004002
:15:socket:[19663]
:pos:	0
:flags:	02
:16:socket:[19664]
:pos:	0
:flags:	02004002
:17:socket:[19669]
:pos:	0
:flags:	02004002
:18:/home/Fuelmat/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:19:/home/Fuelmat/.local/share/gvfs-metadata/home-708cf2e5.log
:pos:	0
:flags:	0100000
:20:socket:[39777]
:pos:	0
:flags:	02004002
:21:socket:[39781]
:pos:	0
:flags:	02
:22:socket:[39782]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: f8398cd6-9251-441e-9eb2-4f0cce93846b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3724.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N2800   @ 1.86GHz
:CPU Stepping: 1
:CPU Family: 6
:CPU Model Num: 54
:Number of CPUs: 4
:CPU Speed: 1862
:System Memory: 992
:System Swap: 2015
:Vendor: ASUSTeK COMPUTER INC.
:System: 1025C x.x
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:3042:4163:33961) pci, gma500, VIDEO, Cedarview Integrated Graphics Controller
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33847) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4163:33709) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:3058:4163:33961) pci, None, HOST/PCI, Cedarview DRAM Controller
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fuelmat--eeepc-lv_root / ext4 4096 4096 13091841 11974044 11842994 3276800 3139873 3139873
:/dev/sda5 /boot ext4 1024 1024 508644 403514 377914 128016 127661 127661
:/dev/mapper/vg_fuelmat--eeepc-lv_home /home ext4 4096 4096 34185069 33435529 31723811 8560640 8556493 8556493
:

var_log_messages:
:Jul 20 16:50:00 Fuelmat-EeePC kernel: [11458.955255] pcmanfm[992]: segfault at 86f80024 ip 42cca5df sp bfaeb440 error 4 in libc-2.15.so[42c56000+1a8000]
:Jul 20 16:50:01 Fuelmat-EeePC abrt[4502]: Saved core dump of pid 992 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-20-16:50:00-992 (39071744 bytes)

xsession_errors:
:(pcmanfm:992): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(pcmanfm:992): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
Comment 1 matteo_tarantino 2012-07-20 11:10:35 EDT
Created attachment 599411 [details]
File: backtrace
Comment 2 matteo_tarantino 2012-07-20 11:10:39 EDT
Created attachment 599412 [details]
File: maps
Comment 3 matteo_tarantino 2012-07-20 11:10:44 EDT
Created attachment 599413 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:13:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:26:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.